@import 'assets/css/lightgallery.css';
@import 'assets/css/lg-zoom.css';
@import 'assets/css/lg-video.css';
@import 'ngx-toastr/toastr';

/* ===================== */
/* Roboto */
/* ===================== */

@font-face {
  font-family: 'Roboto';
  src: url('/assets/fonts/roboto/Roboto-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Roboto';
  src: url('/assets/fonts/roboto/Roboto-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Roboto';
  src: url('/assets/fonts/roboto/Roboto-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Roboto';
  src: url('/assets/fonts/roboto/Roboto-Black.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

/* ===================== */
/* Poppins */
/* ===================== */

@font-face {
  font-family: 'Poppins';
  src: url('/assets/fonts/poppins/Poppins-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/assets/fonts/poppins/Poppins-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/assets/fonts/poppins/Poppins-SemiBold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/assets/fonts/poppins/Poppins-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

body {
  background-color: #fff;
  color: #74788d;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  height: 100%;
  overflow-x: hidden;
  line-height: 1.6;
}
.table-resposnive {
  max-height: 700px; /* ou la hauteur que tu veux */
  overflow-y: auto;
}
.table-responsive {
  max-height: 700px; /* ou la hauteur que tu veux */
  overflow-y: auto;
}

table thead th {
  position: sticky;
  top: 0;
  z-index: 20;
  /* background: #212529 !important; couleur bg-dark */
}
.client-widget .owl-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  margin-bottom: 0;
  right: -60px;
}
.client-widget .owl-prev {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  margin-bottom: 0;
  left: -60px;
}
.client-widget .owl-theme .owl-nav:hover {
  background-color: #4c40ed !important;
  color: #fff;
}

.slick-next .slick-arrow {
  display: none;
}
.hide-icon .mat-mdc-select-arrow svg {
  display: none;
}

.border-3d {
    border: 1px solid;
    border-color: #f0f0f0 #404040 #404040 #f0f0f0; /* top, right, bottom, left */
    background-color: #e0e0e0;
    box-sizing: border-box;
    padding: 1rem;
}
.border-3d-2 {
    border: 2px solid;
    border-color: #f0f0f0 #404040 #404040 #f0f0f0; /* top, right, bottom, left */
    background-color: #e0e0e0;
    box-sizing: border-box;
    padding: 1rem;
}
.border-3d-3 {
    border: 3px solid;
    border-color: #f0f0f0 #404040 #404040 #f0f0f0; /* top, right, bottom, left */
    background-color: #e0e0e0;
    box-sizing: border-box;
    padding: 1rem;
}
.border-3d-4 {
    border: 4px solid;
    border-color: #f0f0f0 #404040 #404040 #f0f0f0; /* top, right, bottom, left */
    background-color: #e0e0e0;
    box-sizing: border-box;
    padding: 1rem;
}
.border-3d-5 {
    border: 5px solid;
    border-color: #f0f0f0 #404040 #404040 #f0f0f0; /* top, right, bottom, left */
    background-color: #e0e0e0;
    box-sizing: border-box;
    padding: 1rem;
}
@media print {
  .hidden-print {
      display: none !important;
  }
  .print-section {
    display: block;
  }
}
.mat-selection-box {
  border: 1px solid #d9d9d9;
  height: 40px;
  background-color: #fff;
  border-radius: 5px;
  padding: 7px;
}
.mat-mdc-option:hover:not(.mdc-list-item--disabled),
.mat-mdc-option:focus:not(.mdc-list-item--disabled),
.mat-mdc-option.mat-mdc-option-active,
.mat-mdc-option.mdc-list-item--selected:not(.mat-mdc-option-multiple):not(
    .mdc-list-item--disabled
  ) {
  background-color: #4c40ed !important;
}
.mat-mdc-option-active .mdc-list-item__primary-text,
.mat-mdc-option:hover .mdc-list-item__primary-text {
  color: #fff !important;
}
.mat-mdc-option {
  min-height: 35px !important;
  font-size: 14px !important;
}
.stickybar {
  position: sticky;
  top: 0;
}
.mat-mdc-select {
  width: 100%;
  outline: none;
  display: flex !important;
  font-size: 14px;
}
.mat-mdc-option .mat-pseudo-checkbox-minimal {
  display: none;
}
ngx-editor .NgxEditor {
  border: 1px solid #dcdcdc;
  color: #333;
  font-size: 15px;
  min-height: 42px;
  padding: 6px 15px;
  height: 200px;
}
.partners-slider .owl-theme .owl-dots {
  display: none;
}
.service-slider .owl-theme .owl-dots {
  display: none;
}
.testimonial .slick-next {
  right: -55px;
}
.testimonial .slick-prev {
  left: -55px;
}
.testimonial .slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
  background-color: #4c40ed !important;
  color: #fff;
  opacity: 1;
}
.banner-slider-testi .slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
  background-color: #ff008a !important;
  color: #fff;
  opacity: 1;
}
.review-sort .mat-mdc-select {
  display: inline-block !important;
  width: auto;
  padding-right: 70px;
}
.mat-datepicker-toggle {
  pointer-events: auto;
  position: absolute;
  right: 0;
  top: 0;
}
.mat-datepicker-content .mat-calendar {
  font-size: 13px;
}
.cus-icon .icon-calendar {
  font-size: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.review-sort mat-select {
  border: 1px solid #edecf8;
  border-radius: 5px;
  padding-left: 15px;
  padding-right: 25px;
  height: 40px;
  line-height: 39px;
}
.review-sort .mat-mdc-select-placeholder,
.review-sort .mat-mdc-select-value {
  font-size: 15px;
  color: #74788d;
}
.review-sort .mat-mdc-select-arrow {
  left: 60px;
}
.mat-select-box .mat-mdc-select {
  background-color: #fff;
  border: 1px solid #dcdcdc;
  border-radius: 5px;
  height: 42px;
}
.mat-select-box .mat-mdc-select .mat-mdc-select-trigger {
  padding: 14px;
}
.addon-info mat-select {
  min-width: 161px;
}
.custom-mat-select .mat-mdc-select {
  display: inline-block;
  outline: none;
  width: 85px !important;
  padding: 10px;
}
.custom-mat-select .mat-mdc-select-value-text {
  color: #4c40ed;
}
.custom-mat-select .mat-mdc-select-placeholder {
  color: #4c40ed;
}
.mat-mdc-select-placeholder {
  color: #3c4758;
}
.custom-select mat-select {
  border-radius: 5px;
  padding-left: 15px;
  padding-right: 25px;
  height: 37px;
  line-height: 39px;
}
.custom-select .mat-mdc-select-arrow {
  left: 19px;
}

.setting-select {
  border: 1px solid #f8f8f8;
  height: 46px;
  background-color: #f9f9fb;
  border-radius: 8px;
  padding-left: 15px;
  line-height: 46px;
}
.setting-select .mat-mdc-select-value-text {
  color: #74788d;
  padding-left: 20px;
}
.setting-select-box .mat-mdc-select-value-text {
  color: #74788d;
  padding-left: 20px;
}
.setting-select .mat-mdc-select-placeholder {
  color: #74788d;
}
.setting-select .mat-mdc-select-arrow {
  width: 30px;
}
.placeholder-cus .mat-mdc-select-placeholder {
  padding-left: 20px;
}
.edit-select-box {
  background-color: #fff;
  height: 34px;
  border: 1px solid #f8f8f8;
  background-color: #f9f9fb;
  border-radius: 8px;
  line-height: 34px;
  padding-left: 15px;
}
.arrow-customize .mat-mdc-select-arrow {
  right: 10px;
}
.setting-select-box {
  border: 1px solid #f8f8f8;
  height: 36px;
  background-color: #f9f9fb;
  border-radius: 8px;
  padding-left: 15px;
}
.providers-dm .providers-header,
.providers-dm .providers-sidebar {
  display: none;
}
mat-form-field {
  font-size: 13px;
  background-color: #f9f9fb;
}
.mdc-line-ripple {
  display: none;
}
.mat-primary
  .mat-mdc-option.mdc-list-item--selected:not(.mdc-list-item--disabled)
  .mdc-list-item__primary-text {
  color: white;
}
.select-content {
  top: 12px;
  position: relative;
  left: 7px;
}
.select-content .mat-mdc-select-placeholder {
  color: #898989;
}
.cus-mat-icon .mat-datepicker-toggle {
  left: 0;
}
.cus-mat-icon .mat-mdc-icon-button:active,
.cus-mat-icon .mat-mdc-icon-button:hover {
  background: #fff;
}
.search-input .cus-mat-icon input {
  padding-left: 35px;
}
.mat-mdc-icon-button .mat-mdc-button-ripple {
  display: none !important;
}
.select-list {
  padding-left: 15px;
  padding-right: 15px;
  border: 1px solid #c2c9d1;
  border-radius: 5px;
  height: 42px;
}
.demo-inline-calendar-card {
  font-size: 14px;
}
/* .mat-mdc-form-field {
  --mat-mdc-form-field-floating-label-scale: 0.75;
  display: -webkit-box !important;
} */
.cdk-overlay-container {
  z-index: 10000000 !important;
}
.filter-range .ngx-slider .ngx-slider-pointer {
  width: 18px;
  height: 17px;
  background-color: #4c40ed;
  border: 3px solid #fff;
  top: -6px;
}

.filter-range .ngx-slider .ngx-slider-bar {
  height: 6px !important;
}
.filter-range .ngx-slider .ngx-slider-bubble {
  color: white;
  font-size: 12px;
  line-height: 1.333;
  text-shadow: none;
  padding: 4px 10px;
  background-color: #4c40ed;
  border-radius: 2px;
  top: -38px;
  margin: 0px 0px !important;
}
.filter-range .ngx-slider .ngx-slider-bubble {
  color: white;
  font-size: 12px;
  line-height: 1.333;
  text-shadow: none;
  padding: 4px 10px;
  background-color: #0b2540;
  border-radius: 2px;
  top: -38px;
  margin: 0px -0px !important;
}
.filter-range .ngx-slider .ngx-slider-bubble.ngx-slider-limit {
  display: none !important;
}
.filter-range
  .ngx-slider.animate
  .ngx-slider-bubble.ngx-slider-limit.ngx-slider-floor {
  display: none !important;
}
.filter-range
  .ngx-slider.animate
  .ngx-slider-bubble.ngx-slider-limit.ngx-slider-ceil {
  display: none !important;
}
.filter-range .ngx-slider .ngx-slider-pointer::after {
  display: none !important;
}
.filter-range .ngx-slider .ngx-slider-selection {
  background-color: #4c40ed !important;
}

.filter-range .ngx-slider-selection-bar {
  visibility: unset !important;
}

/* progress-bar */
.service-section .owl-nav .owl-prev {
  position: absolute;
  top: -129px;
  right: 49px;
  box-shadow: 0px 4px 14px rgba(141, 141, 141, 0.25);
  border: 0;
  border-radius: 50%;
  color: #28283c;
  width: 32px;
  height: 32px;
  background: #fff !important;
}
.service-section .owl-nav .owl-next {
  position: absolute;
  top: -129px;
  right: 5px;
  box-shadow: 0px 4px 14px rgba(141, 141, 141, 0.25);
  border: 0;
  border-radius: 50%;
  color: #28283c;
  width: 32px;
  height: 32px;
  background: #fff !important;
}
.service-section .owl-prev:hover {
  background-color: #4c40ed !important;
  color: #fff;
}
.service-section .owl-next:hover {
  background-color: #4c40ed !important;
  color: #fff;
}
.client-section .owl-nav .owl-prev {
  position: absolute;
  left: -41px;
  top: 187px;
  box-shadow: 0px 4px 14px rgba(141, 141, 141, 0.25);
  border: 0;
  border-radius: 50%;
  color: #28283c;
  width: 32px;
  height: 32px;
  background: #fff !important;
}
.client-section .owl-nav .owl-next {
  position: absolute;
  right: -41px;
  top: 187px;
  box-shadow: 0px 4px 14px rgba(141, 141, 141, 0.25);
  border: 0;
  border-radius: 50%;
  color: #28283c;
  width: 32px;
  height: 32px;
  background: #fff !important;
}
.client-section .owl-prev:hover {
  background-color: #4c40ed !important;
  color: #fff;
}
.client-section .owl-next:hover {
  background-color: #4c40ed !important;
  color: #fff;
}
.popular-service-seven-section .owl-nav .owl-next {
  position: absolute;
  top: -129px;
  right: 12px;
  box-shadow: 0px 4px 14px rgba(141, 141, 141, 0.25);
  border: 0;
  border-radius: 50%;
  color: #28283c;
  width: 32px;
  height: 32px;
  background: #fff !important;
}
.popular-service-seven-section .owl-nav .owl-prev {
  position: absolute;
  top: -129px;
  right: 54px;
  box-shadow: 0px 4px 14px rgba(141, 141, 141, 0.25);
  border: 0;
  border-radius: 50%;
  color: #28283c;
  width: 32px;
  height: 32px;
  background: #fff !important;
}
.popular-service-seven-section .owl-prev:hover {
  background-color: #4c40ed !important;
  color: #fff;
}
.popular-service-seven-section .owl-next:hover {
  background-color: #4c40ed !important;
  color: #fff;
}
.services-section .owl-nav .owl-prev {
  text-align: center;
  margin-top: 40px;
  font-size: 24px;
  color: inherit;
}
.services-section .owl-nav .owl-next {
  text-align: center;
  margin-top: 40px;
  font-size: 24px;
  color: inherit;
}
.service-nine-section .owl-dots .owl-dot.active span {
  background: #ff008a;
}
.mechanics-section .owl-dots .owl-dot.active span {
  background: #ff008a;
}
.customer-review-section .owl-dots .owl-dot.active span {
  background: #ff008a;
}
.providers-section-five .owl-nav .owl-prev {
  box-shadow: 0px 4px 14px rgba(141, 141, 141, 0.25);
  border: 0;
  border-radius: 50%;
  color: #ffffff;
  width: 32px;
  height: 32px;
  background: #ff008a !important;
}
.providers-section-five .owl-nav .owl-next {
  box-shadow: 0px 4px 14px rgba(141, 141, 141, 0.25);
  border: 0;
  border-radius: 50%;
  color: #ffffff;
  width: 32px;
  height: 32px;
  background: #ff008a !important;
}
.providers-section-five .owl-prev:hover {
  background: #fff !important;
  color: #ff008a !important;
  margin-bottom: 0;
}
.providers-section-five .owl-next:hover {
  background: #fff !important;
  color: #ff008a !important;
  margin-bottom: 0;
}
.feature-category-section-five .owl-nav .owl-prev {
  box-shadow: 0px 4px 14px rgba(141, 141, 141, 0.25);
  border: 0;
  border-radius: 50%;
  color: #ffffff;
  width: 32px;
  height: 32px;
  background: #ff008a !important;
}
.feature-category-section-five .owl-nav .owl-next {
  box-shadow: 0px 4px 14px rgba(141, 141, 141, 0.25);
  border: 0;
  border-radius: 50%;
  color: #ffffff;
  width: 32px;
  height: 32px;
  background: #ff008a !important;
}
.car-blogs-section .owl-nav .owl-prev {
  box-shadow: 0px 4px 14px rgba(141, 141, 141, 0.25);
  border: 0;
  border-radius: 50%;
  color: #ffffff;
  width: 32px;
  height: 32px;
  background: #ff008a !important;
}
.car-blogs-section .owl-nav .owl-next {
  box-shadow: 0px 4px 14px rgba(141, 141, 141, 0.25);
  border: 0;
  border-radius: 50%;
  color: #ffffff;
  width: 32px;
  height: 32px;
  background: #ff008a !important;
}
.feature-category-section-five .owl-next:hover {
  background: #ffffff !important;
  color: #ff008a !important;
  margin-bottom: 0;
}
.feature-category-section-five .owl-prev:hover {
  background: #ffffff !important;
  color: #ff008a !important;
  margin-bottom: 0;
}
.car-blogs-section .owl-next:hover {
  background: #ffffff !important;
  color: #ff008a !important;
  margin-bottom: 0;
}
.car-blogs-section .owl-prev:hover {
  background: #ffffff !important;
  color: #ff008a !important;
  margin-bottom: 0;
}
.service-section-seven .owl-nav .owl-prev {
  position: absolute;
  top: -129px;
  right: 99px;
  box-shadow: 0px 4px 14px rgba(141, 141, 141, 0.25);
  border: 0;
  border-radius: 50%;
  color: #28283c;
  width: 32px;
  height: 32px;
  background: #fff !important;
}
.service-section-seven .owl-nav .owl-next {
  position: absolute;
  top: -129px;
  right: 50px;
  box-shadow: 0px 4px 14px rgba(141, 141, 141, 0.25);
  border: 0;
  border-radius: 50%;
  color: #28283c;
  width: 32px;
  height: 32px;
  background: #fff !important;
}
.service-section-seven .owl-dots .owl-dot.active span {
  background: #ff008a;
}
.popular-service-seven-section .owl-dots .owl-dot.active span {
  background: #ff008a;
}
.price-sections-seven .owl-dots .owl-dot.active span {
  background: #ff008a;
}
.List-section-seven .owl-dots .owl-dot.active span {
  background: #ff008a;
}
.List-section-seven .owl-nav .owl-next {
  position: absolute;
  top: -129px;
  right: 5px;
  box-shadow: 0px 4px 14px rgba(141, 141, 141, 0.25);
  border: 0;
  border-radius: 50%;
  color: #28283c;
  width: 32px;
  height: 32px;
  background: #fff !important;
}
.List-section-seven .owl-nav .owl-prev {
  position: absolute;
  top: -129px;
  right: 49px;
  box-shadow: 0px 4px 14px rgba(141, 141, 141, 0.25);
  border: 0;
  border-radius: 50%;
  color: #28283c;
  width: 32px;
  height: 32px;
  background: #fff !important;
}
.List-section-seven .owl-prev:hover {
  background: #ff008a !important;
  color: #ffffff;
  margin-bottom: 0;
}
.List-section-seven .owl-next:hover {
  background: #ff008a !important;
  color: #ffffff;
  margin-bottom: 0;
}
.List-section-seven .owl-prev:hover {
  background: #ff008a !important;
  color: #ffffff;
  margin-bottom: 0;
}
.service-wrap .owl-nav .owl-prev {
  position: absolute;
  top: -55px;
  right: 49px;
  box-shadow: 0px 4px 14px rgba(141, 141, 141, 0.25);
  border: 0;
  border-radius: 50%;
  color: #28283c;
  width: 32px;
  height: 32px;
  background: #fff !important;
}
mat-slider {
  width: 100% !important;
}
.search-box.search-box-five .mat-mdc-select{
  height: 40px;
}
.search-box-two.search-box-six .mat-mdc-select {
  padding-left: 17px;
  height: 40px;
}
.search-box-two.search-box-six .mat-mdc-select .mat-mdc-select-arrow svg{
  color: #ff008a;
}
.service-wrap .owl-nav .owl-next {
  position: absolute;
  top: -55px;
  right: 5px;
  box-shadow: 0px 4px 14px rgba(141, 141, 141, 0.25);
  border: 0;
  border-radius: 50%;
  color: #28283c;
  width: 32px;
  height: 32px;
  background: #fff !important;
}
.service-wrap .owl-next:hover {
  background-color: #4c40ed !important;
  color: #fff;
}
.service-wrap .owl-prev:hover {
  background-color: #4c40ed !important;
  color: #fff;
}
.slick-prev slick-arrow {
  display: none;
}
.testimonals-seven-section .owl-nav .owl-next {
  position: absolute;
  top: -129px;
  right: 5px;
  box-shadow: 0px 4px 14px rgba(141, 141, 141, 0.25);
  border: 0;
  border-radius: 50%;
  color: #28283c;
  width: 32px;
  height: 32px;
  background: #fff !important;
}
ngb-rating span {
  font-size: 25px !important;
  color: #FFBC35 !important;
}
.related-slider .owl-theme .owl-nav {
  position: absolute;
    top: -70px;
    right: 0;
}
.related-slider .owl-theme .owl-nav [class*=owl-] {
  color: #262a2e;
}
.testimonals-seven-section .owl-nav .owl-prev {
  position: absolute;
  top: -129px;
  right: 49px;
  box-shadow: 0px 4px 14px rgba(141, 141, 141, 0.25);
  border: 0;
  border-radius: 50%;
  color: #28283c;
  width: 32px;
  height: 32px;
  background: #fff !important;
}
.testimonals-seven-section .owl-next:hover {
  background: #4c40ed !important;
  color: #ffffff;
  margin-bottom: 0;
}
.testimonals-seven-section .owl-prev:hover {
  background: #4c40ed !important;
  color: #ffffff;
  margin-bottom: 0;
}
.show-sub-menu {
  display: block !important;
  transition: all 0.5s;
}

.hide-sub-menu {
  display: none !important;
  transition: all 0.5s;
}
.position-cls {
  top: 9px;
  position: relative;
  right: 10px;
}
.value-select .mat-mdc-select-value {
  color: #6c6c6c;
  padding-left: 10px;
}
input.form-control.text-center.bs-timepicker-field {
  padding-right: 15px;
}

.custom-timepicker {
  position: absolute;
  width: fit-content;
  left: 0;
  z-index: 1;
  margin-top: 5px;
  padding: 20px;
  background: #ffffff;
  border: 1px solid #f2ecff;
  box-shadow: 0px 4px 44px rgb(231 234 252 / 75%);
  border-radius: 6px;
  display: none;
}
.bs-chevron-up {
  color: black;
}
.bs-chevron-down {
  color: black;
}
.theme-green .bs-datepicker-head {
  background-color: #4c40ed;
}
.theme-green .bs-datepicker-body table td.week span {
  color: #4c40ed;
}
.footer-select .mat-mdc-select {
  padding-left: 15px;
  padding-right: 25px;
}
.footer-select .mat-mdc-select-placeholder {
  font-size: 14px;
  color: rgba(0, 0, 0, 0.5);
}
.footer-select .mat-mdc-select-arrow-wrapper {
  display: none;
}
.dependentSelect {
  margin-left: -15px !important;
}
.dependentSelect.cal-input {
  margin-left: -35px !important;
}
.earning-group-chart mat-select {
  background-image: url(assets/admin/img/icons/calendar-alt.svg);
  background-repeat: no-repeat;
  background-position: 10% 50%;
}
.theme-green .bs-datepicker-body table td span.selected,
.theme-green .bs-datepicker-body table td.selected span,
.theme-green .bs-datepicker-body table td span[class*="select-"]:after,
.theme-green .bs-datepicker-body table td[class*="select-"] span:after {
  background-color: #4c40ed;
}
.earning-group-chart .form-control {
  padding-left: 35px;
  min-width: 140px;
}
.earning-group-charts .form-control {
  min-width: 140px;
}
.mat-mdc-select-placeholder {
  font-size: 14px;
}
.search-box.search-box-three .mat-mdc-select-value,
.search-box.search-box-three .mat-mdc-select-arrow {
  height: 35px;
}
.search-box.search-box-three .cus-mat-icon .mat-datepicker-toggle {
  top: 6px;
  left: -7px;
}
.hero-section-three .search-box.search-box-three .cus-mat-icon .mat-datepicker-toggle{
  top: 0px !important;
  left: -7px ;
}
.drop-calender bs-datepicker-container {
  left: -30px !important;
}
 .client-img.client-pro .owl-item:nth-child(5) .testimonial-thumb img {
  border: 5px solid #ff0080;
}
app-admin .menu-title:first-child {
  margin-top: 0;
}
.mdc-text-field--filled:not(.mdc-text-field--disabled) {
  display: flex;
  background-color: #fff !important;
  border: 1px solid #dcdcdc;
    border-radius: 5px;
    height: 42px;
}
@media only screen and (max-width: 991.98px) {
  app-feature-module .footer-top-content img,
  app-feature-module .offering-five-all-img img {
    display: none;
  }
  .client-section .owl-nav .owl-prev {
    left: -10px;
}
.client-section .owl-nav .owl-next {
  right: -10px;
}
.chat-cont-right {
  position: absolute;
  right: -100%;
  opacity: 0;
  visibility: hidden;
  z-index: 99;
}
}
@media only screen and (max-width: 767.98px) {
  .value-select {
    text-align: start;
    padding-left: 0px;
  }
  .dropdown-select {
    text-align: start;
  }
  .position-cls {
    top: 0px;
    position: relative;
    right: -7px;
    text-align: start;
  }
}

@media only screen and (max-width: 575.98px) {
  .justify-content-between.sm-column {
    flex-direction: column;
  }
  .align-items-center.sm-inline-flex {
    display: inline-flex !important;
  }
  .earning-group-chart mat-select {
    background-position: 6% 50%;
  }
  .service-section .owl-nav .owl-prev {
    position: absolute;
    top: -50px;
    right: 502px;
    box-shadow: 0px 4px 14px rgba(141, 141, 141, 0.25);
    border: 0;
    border-radius: 50%;
    color: #28283c;
    width: 32px;
    height: 32px;
    background: #fff !important;
  }
  .service-section .owl-nav .owl-next {
    position: absolute;
    top: -50px;
    left: 49px;
    box-shadow: 0px 4px 14px rgba(141, 141, 141, 0.25);
    border: 0;
    border-radius: 50%;
    color: #28283c;
    width: 32px;
    height: 32px;
    background: #fff !important;
  }
  .service-section-two .owl-nav .owl-prev {
    position: absolute;
    top: -59px;
    right: 49px;
  }
  .service-section-two .owl-nav .owl-next {
    position: absolute;
    top: -59px;
    right: 5px;
  }
}
fieldset#first-field {
  display: block;
}
app-service-information fieldset {
  display: none !important;
}
.sidebar-inner {
  height: calc(100% - 90px);
  transition: all 0.2s ease-in-out 0s;
}
.sidebar-menu a {
  pointer-events: auto !important;
}
span.mat-calendar-body-selected {
  background-color: #05a144;
}
button.mat-calendar-body-cell:not(.mat-calendar-body-disabled):hover
  > .mat-calendar-body-cell-content:not(.mat-calendar-body-selected):not(
    .mat-calendar-body-comparison-identical
  ) {
  background-color: #05a144;
  color: #fff;
}
span.mat-calendar-body-cell-content {
  border-radius: 0;
}
.country-select mat-select {
  background-color: #fff;
  border: 1px solid #dcdcdc;
  border-radius: 5px;
  line-height: 40px;
  font-size: 15px;
}
.country-select mat-select .mat-mdc-select-trigger {
padding-left: 15px; 
padding-right: 25px;
}
.typo-setting mat-select {
  border: 1px solid #d8d8d8;
  height: 42px;
  border-radius: 0.375rem;
}
.typo-setting .mat-mdc-select-trigger {
  padding: 0 15px;
}
full-calendar.fc .fc-button {
  font-size: 14px;
  background: #f1f1f1;
  border: none;
  color: #797979;
  text-transform: capitalize;
  box-shadow: none;
  border-radius: 3px;
  margin: 0 3px;
  padding: 6px 12px;
  height: auto;
}
full-calendar.fc table {
  font-size: 14px;
}
full-calendar.fc a {
  color: black;
}
full-calendar.fc .fc-button-primary:not(:disabled).fc-button-active,full-calendar.fc .fc-button-primary:disabled { 
  background-color: #4C40ED;
  color: #fff;
  text-shadow: none;
}
full-calendar.fc .fc-toolbar-title {
  font-size: 17px;
  font-weight: 600;
  line-height: 30px;
  text-transform: uppercase;
}
body app-admin .modal {
	z-index: 10000;
}
app-booking2 .modal.fade.custom-modal.reshchedule-modal {
  display: block;
}
app-book-service .modal.fade.custom-modal.reshchedule-modal {
  display: block;
}
/* .modal-open app-booking2 .modal.fade.add-service-modal {
  display: block;
} */
app-booking2 .fade:not(.show) {
  opacity: 1;
}
app-book-service .fade:not(.show){
  opacity: 1;
}
app-feature-module app-booking2 .modal {
  z-index: 1056;
}
app-feature-module app-book-service .fade:not(.show){
  z-index: 1056;
}
.pagination{
  margin-top:15px;
}
.apexcharts-toolbar {
  display: none !important;
}
.country-selector {
  opacity: 1 !important;
}
.rating i{
  margin-right:3px;
}

.modal {
  --bs-modal-border-color: none; 
  border: none; 
}
.table-span mat-select {
  border: 1px solid #d8d8d8;
  border-radius: 0.375rem;
  background-color: #fff;
  line-height: 30px;
  font-size: 14px;
}
.table-span mat-select .mat-mdc-select-trigger {
  padding-left: 10px;
}
.table-span .mat-mdc-select-placeholder {
  color: #262a2e;
}
.table-span .mat-mdc-select-arrow {
  width: 23px;
  color: #9597A9;
}
.mat-mdc-standard-chip {
  border-radius: 0 !important;
  background-color: #f4f4f4 !important;
  color: #6b7280;
}
.mdc-text-field--filled {
  &:not(.mdc-text-field--disabled) {
    background: none !important;
    height: 50px;
    border-radius: 0px;
  }
}
.mdc-evolution-chip-set {
  .mdc-evolution-chip-set__chips {
    margin-top: -11px;
  }
}
mat-form-field {
  border-color: #dcdcdc;
  box-shadow: inherit;
  min-height: 46px;
  width: 100%;
  border-radius: 0;
}
mat-form-field:hover {
  background: transparent;
}
.mat-mdc-text-field-wrapper {
  border: 1px solid #e4e4e8;
}
.mdc-line-ripple {
  &::before {
    border-bottom-width: 0px !important;
  }
}
.mdc-line-ripple--active {
  display: none;
}
.mdc-evolution-chip-set__chips {
  input {
    height: 35px !important;
  }
}
.mat-mdc-form-field-subscript-wrapper {
  display: none;
}
.mat-mdc-form-field-focus-overlay {
  background-color: transparent;
}
mat-chip-row {
  border: 1px solid #cccccc;
}
.mat-mdc-form-field-infix {
  .mat-mdc-standard-chip {
    &:not(.mdc-evolution-chip--disabled) {
      .mdc-evolution-chip__text-label {
        color: #6b7280;
      }
    }
  }
}
a {
  cursor: pointer;
}
.add-service-modal .modal-content {
  padding: 40px;
  text-align: center;
}
.add-service-modal .modal-content {
	padding: 40px;
	text-align: center;
}
.add-service-modal .modal-content .modal-body {
	padding: 0;
}
.add-service-modal .modal-content .modal-body span {
	margin-bottom: 10px;
	display: block;
}
.add-service-modal .modal-content .modal-body span i {
	font-size: 40px;
	color: #6DCC76;
}
.add-service-modal .modal-content .modal-body h3 {
	font-size: 28px;
	margin-bottom: 15px;
}
.add-service-modal .modal-content .modal-body p {
	margin-bottom: 15px;
}
.select-arrow .mat-mdc-select-arrow {
	color: #3c4758;
	right: 12px;
}
 .slick-next.slick-arrow{
 display: none !important;
}
.slick-prev.slick-arrow{
  display: none !important;
}
.modal.fade .modal-dialog {
  
   transform: none; 
}
.btn-primary {
  background-color: #4C40ED;
  border-color: #4C40ED;
}
.section-section-five span.mat-mdc-select-placeholder{
	color: #626262;
}
.section-search.section-search-four span.mat-mdc-select-placeholder{
  color: #626262;
}
app-admin app-announcements span.badge-inactive{
  color:white;
}
.logo img {
  height: auto;
  max-width: 100%;
  max-height: 35px;
}
.logo-in {
  width:200px;
  height:70px;
}
.uploader-cfg {
  --ctx-name: "uploader";

  /* DO NOT FORGET TO USE YOUR OWN PUBLIC KEY */
  --cfg-pubkey: "demopublickey";
}